## django-threaded-multihost 1.3.2

=== debian/changelog ===
django-threaded-multihost (1.3.2-2) unstable; urgency=low

  * Changing to quilt 3.0.
  * Added debian/source/format
  * Stop downloading at build time (Closes: #573685)
    + Added quilt for changing setup.py
  * Change cdbs to debhelper >=7

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 13 Apr 2010 09:35:21 +0000

django-threaded-multihost (1.3.2-1) unstable; urgency=low

  * Initial release (Closes: #527169)
  
 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sun, 21 Feb 2010 07:09:06 +0000
