=== debian/control ===
Source: django-threaded-multihost
Section: python
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.5), python-support, python-setuptools, quilt (>= 0.46-7~)
Standards-Version: 3.8.4
XS-Python-Version: all
Homepage: http://gosatchmo.com/apps/django-threaded-multihost/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-threaded-multihost/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-threaded-multihost/trunk/

Package: python-django-threaded-multihost
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django
Description: allows to serve multiple sites from one django installation
 This application provides multi-host utilities to Django projects by using
 threadlocals, middleware and simple utilities. Using the middleware provided,
 you can "easily" provide multi-site awareness to any project.
