=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with quilt $@

override_dh_auto_clean:
	dh_quilt_patch
	dh_auto_clean
	rm -rf build/
	rm -rf django_threaded_multihost.egg-info
	rm -rf setuptools_hg-0.2-py2.5.egg
