=== debian/watch ===
version=3
http://bitbucket.org/bkroeze/django-threaded-multihost/downloads/django-threaded-multihost-(1\.3)-(\d+)\.tar\.gz
